//============================
//    Name: 404.html
//    Desc: Error page
//============================

unknown-page {
	+__() {
		.section--background {
			background-size cover
			background-position center center
			background-color $$null
		}
		.container {
			display: grid;
			grid: 1fr / .4fr .6fr;
			min-height: 88vh;
			align-items: center;
			justify-content: center;
			grid-gap: 5rem;
			max-width 1400px
			margin auto
			+media(992) {
				grid: auto \/ repeat(auto-fit, minmax(19rem, auto))
				padding: 0 1rem;
				grid-gap: 1rem
			}
		}
		.left {
			display: grid;
			justify-content end
			padding 1rem
			+media(672) {
				align-self: end;
			}
		}
		.right {
			display: grid;
			justify-content start
			padding 1rem
		}
		.symbol {
			background-color: #ddd;
			border-radius: 10px 10px 10px 10px;
			width: 2rem;
			height: 2rem;
			align-items: center;
			display: inline-grid;
			justify-content: center;
			font-size: 1.2rem;
			font-weight: 700;
			box-shadow __shadow
			user-select none
		}
		.ul {
			display: grid;
			grid-gap: 1rem
		}
		.href {
			font-weight 700
			color: $$red
			font-size 1.2rem
			letter-spacing unset
			&:hover {
				letter-spacing unset
			}
		}
		.title {
			display: grid;
			color: $$black
		}
		.h2 {
			display: grid;
			color: $$red
		}
	}
}